@charset "utf-8";
/* CSS Document */
p {
	line-height:1.6em;
}

#news h1{
    font-family: 'avus_proregular';
    font-weight: normal;
    font-size: 40px; 
    color: #fff;
}

div#news {
  text-align: center;
	width: 500px;
}

div#news a {
color: #93278f;
text-decoration:none;
}

#news_pageNav a { color: #000!important; font-size: 14px;}

div#newsDiv {
	margin-top: 60px; /*mark*/
}
div#newsDiv, 
div#bottom_nav a,
div#share_nav a,
#iphoneMenu a{
	/*background-color:rgba(0,0,0,.2);*/
	font-family: 'avus_proregular';
	/*font-size:12pt;*/
	font-size:10pt;
	color:#000;
}
.highlighted{
	color: #FFF;
}


div.feedItem{
	margin-bottom : 15px;
	cursor:pointer;
	width: 100%;
	display:none;
}

p.feedMeta{ font-family: 'avus_promedium'; margin-bottom: 0px; }

span.feedDate{ font-size:14px; line-height: 40px;}

span.feedType{}

h2.feedTitle{
	font-family: 'avus_proregular';
	font-size: 40px;
	font-weight: normal;
	line-height: 40px;
	margin: 0px 0 10px 2px;
}

p.feedSummary{
	font-size:14px;
}


div.app{
	height: 375px;
}

div.video{
	height: 312px;
}

div.audio{
	height: 83px;
}

div#bottom_nav a:link,
div#bottom_nav a:visited {
	text-decoration:none;
}
div#share_nav a:link,
div#share_nav a:visited {
	text-decoration:none;
	color:#93278f;
	font-size: 14px;
}

div#bottom_nav a:hover {
	color: #fff;
}
div#share_nav a:hover{
	color:#93278f;
}

div#bottom_nav a{
	text-decoration:none;
}


div#bottom_nav,
div.feedItem div.content,
p.feedSummary,
span.endDesc,
span.moreLabel,
div.optionPanel,
div#embed,
div#permalink,
span#embed_visible,
div#share_nav,
#iphoneMenu{
	display: none;
}

#share_nav {
	color:#000 !important;
	
}

#share_nav .separator {
	color:#93278f;
}

#share_nav,
#iphoneMenu{
	margin-top: 16px;
	font-family: 'avus_promedium';
	font-size:14pt;
	color:#fff;
	padding-bottom: 100px;
}

#share_nav p{
 margin : 0;
}

#newsDiv #backButton {
	font-family: 'avus_proregular';
	/*font-size:12pt;*/
 	font-size:10pt;
	color:#666;

	cursor:pointer;
	margin-top:10px;
	display:none;
	
}


div.optionPanel {
    border: 1px solid #FFFFFF;
   /* height: 275px;*/
    left: 570px;
    padding: 16px 20px 26px;
    position: relative;
    width: 160px;
    display:none;
}

div.optionPanel a:link,
div.optionPanel a:visited{
	display: block;
	text-decoration: none;
	line-height: 14px;
	margin-bottom: 10px;
	color: #666;
}

#iphoneMenu a{
	text-decoration: none;
}

div.optionPanel a:hover{
	color: #FFF;
}

div.optionPanel input[type=text]{
	width: 100%;
	margin: 4px 0;
}

div.optionPanel input[type=checkbox]{
	margin-left: 0;
}




</style>

<!-- Soundcloud structure.css -->
<style>
.sc-player{
  width: 100%;
  height: 60px;
  position: relative;
  margin: 20px 0;
}

.sc-player ol, .sc-player li{
  margin: 0;
  padding: 0;
  list-style-position: inside;
}

/* Artworks */

.sc-player .sc-artwork-list{
  display: none;
}

.sc-player .sc-artwork-list li{
  list-style-type: none;
  display: none;
}

.sc-player .sc-artwork-list li.active{
  list-style-type: none;
  display: block;
}

.sc-player .sc-artwork-list li img, .sc-player .sc-artwork-list li div{
  list-style-type: none;
  width: 100%;
  height: 100%;
}

/* controls */

.sc-player .sc-controls{
  position: absolute;
  width: 40px;
  height: 40px;
  top: 8px;
}

.sc-player .sc-controls a{
  display: block;
  width: 40px;
  height: 40px;
}

.sc-player .sc-controls a.sc-play, .sc-player .sc-controls a.sc-pause{
  text-indent: -3000px;
}

.sc-player .sc-controls a.sc-pause{
  display: none;
}

.sc-player.playing .sc-controls a.sc-play{
  display: none;
}

.sc-player.playing .sc-controls a.sc-pause{
  display: block;
}

/* scrubber */

.sc-scrubber {
  position: absolute;
  left: -5000px;
  bottom: 10px;
  height: 40px;
  width: 95.5%;
}

.sc-player:hover .sc-scrubber, .sc-player.playing .sc-scrubber {
  display: block;
  left: 45px;
}



.sc-scrubber .sc-time-span{
  height: 50px;
  margin: 5px;
  position: relative;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played{
  height: 30px;
  position: absolute;
  top: 0;
}

.sc-scrubber .sc-time-indicators{
  position: absolute;
  right: 0;
  top: -20px;
}

/* tracks */

/* Track listings*/

.sc-player ol.sc-trackslist{
  position: absolute;
  float: left;
  width: 92%;
  height: 100%;
  left: 45px;
  overflow: auto;
}

.sc-player ol.sc-trackslist li{
  float: left;
  width: 95.5%;
  cursor: pointer;
  margin: 5px;
  padding: 5px;
  list-style: none;
}

/* Track info*/

.sc-player .sc-info{
  position: absolute;
  top: 10px;
  left: -5000px;
  width : 200px;
  padding: 5px;
  height: 450px;
  z-index: 500;
  margin-left: -40px;
}

.sc-player .sc-info.active{
  left: 25%;
  top: 5%;
}


.sc-player .sc-info-toggle{
  position: absolute;
  top: 10px;
  left: 10px;
  display: none;
}

.sc-player .sc-info-toggle.active{
  left: -5000px;
}

.sc-player .sc-info-close{
  position: absolute;
  top: 10px;
  right: 20px;
}

/* utilities */

.sc-player .hidden {
  display: none;
}

.sc-player-engine-container{
  width: 1px;
  height: 1px;
  position: fixed;
  top: 2px;
  left: 2px;
}

</style>

<!-- Soundcloud color.css -->
<style>
.sc-player {
  font: 12px Arial, sans-serif;
  color: #333;
  font-size: 1.6em;
  line-height: 1.6em;
  font-weight: bold;
  
}

.sc-player.special {
  border: 2px solid #ff3300;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  padding: 5px;
}

.sc-player a {
  text-decoration: none;
  color: #333;
}

/* scrubber */

.sc-scrubber {
  background-color: #e5e5e5;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

.sc-scrubber .sc-time-span {
  background-color: #BBB;
  background-image: -webkit-gradient(linear, 0% 25%, 0% 75%, from(#FFFFFF), to(#FFFFFF), color-stop(.5,#BBBBBB));
  background-image: -moz-linear-gradient(0% 75% 90deg,#FFFFFF, #BBBBBB, #FFFFFF 57%);
}

.sc-scrubber .sc-time-span img {
  height: 30px;
  width: 100%;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played {
  background-color: #fff;
  opacity: 0.4;
}

.sc-scrubber .sc-played {
  background-color: #000;
  opacity: 0.4;
}

/* controls */

.sc-player .sc-controls a {
  color: transparent;
  background: url('img/play.png');
}

.sc-player .sc-controls a:hover {
  background: url('img/play-hover.png');
}

.sc-player .sc-controls a.sc-pause {
  background: url('img/play.png');
}

.sc-player .sc-controls a.sc-pause:hover{
  background: url('img/play-hover.png');
}

.sc-player.playing .sc-controls a.sc-pause{
  background: url('img/pause.png');
}

.sc-player.playing .sc-controls a.sc-pause:hover{
  background: url('img/pause-hover.png');
}  




.sc-scrubber .sc-time-indicators{
  background: #fff;
  color: #000;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px;
  font-size: 0.4em;
  font-weight: normal;
  line-height: 1em;
}

/* Track listings*/

.sc-player ol.sc-trackslist li.active, .sc-player ol.sc-trackslist li:hover {
  background-color: #fff;
  padding: 4px;
  color: #000;
}

.sc-player ol.sc-trackslist li.active a {
  color: #000;
}

.sc-track-duration {
  text-align: right;
  float: right;
  padding: 0 5px;
  margin-left: 5px;
  display: none;
}

/* Track info*/

.sc-player .sc-info{
  background: #fff;
  opacity: 0.9;
}

.sc-player .sc-info-toggle{
  background: #fff;
  color: #003399;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow: 1px 1px 4px #ccc;
  -webkit-box-shadow: 1px 1px 4px #ccc;
  padding: 4px;
}

.sc-player .sc-info-toggle:hover{
  background: #003399;
  color: #eee;
}

.sc-player .sc-info-close{
  background: #003399;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px 4px;
  font-weight: bold;
}
</style>

<style>
/*Soundcloud styling*/
.sc-player ol.sc-trackslist li.active, 
.sc-player ol.sc-trackslist li:hover {
	background: none;
}

.sc-scrubber,
.sc-scrubber .sc-buffer, 
.sc-scrubber .sc-played,
.sc-scrubber .sc-time-span img 
.sc-waveform-container{
    height: 50px;
}

.sc-scrubber {
    -moz-border-radius: none;
	-webkit-border-radius: none;
    background: none;
}

.sc-player ol.sc-trackslist li.active a {
	/*display: none;*/
}
.sc-scrubber {
	left: 45px;
}

.sc-scrubber .sc-time-indicators {
    right: -65px;
    top: 23px;
}

.sc-scrubber .sc-time-indicators {
    -moz-border-radius: none;
	-webkit-border-radius: none;
    background: none;
	font-family: 'avus_proregular';
	font-size:12pt;
    color: #FFF;
}
/*End Soundcloud styling*/

.sc-player.playing .sc-controls a.sc-pause {
	background: url("content/images/pause.png") repeat scroll 0 0 transparent;
}

.sc-player.playing .sc-controls a.sc-pause:hover {
	background: url("content/images/pause.png") repeat scroll 0 0 transparent;
}

.sc-player .sc-controls a.sc-play {
	background: url("content/images/play.png") repeat scroll 0 0 transparent;
	color: transparent;
}

.sc-player .sc-controls a:hover {
	background: url("content/images/play.png") repeat scroll 0 0 transparent;
	color: transparent;
}



.sc-player ol.sc-trackslist li.active, 
.sc-player ol.sc-trackslist li:hover {
	background: none;
}

.sc-scrubber,
.sc-scrubber .sc-buffer, 
.sc-scrubber .sc-played,
.sc-scrubber .sc-time-span img,
.sc-time-span,
.sc-waveform-container{
    height: 50px;
}

.sc-scrubber {
    -moz-border-radius: none;
	-webkit-border-radius: none;
    background: none;
}

.sc-player ol.sc-trackslist li.active a {
	/*display: none;*/
}
.sc-scrubber {
	left: 45px;
}

.sc-scrubber .sc-time-indicators {
    right: -133px;
    top: 19px;
}

.sc-scrubber .sc-time-indicators {
    -moz-border-radius: none;
	-webkit-border-radius: none;
    background: none;
	font-family: 'avus_proregular';
	font-size:12pt;
    color: #FFF;
}

.sc-waveform-container {
	position: relative;
	z-index: 1;
}

span.valid_email{
	display: block;
}

.feedSummary a:link, .feedSummary a:visited{
	color: #000;
	text-decoration: underline;
}

.feedSummary a:hover{
	text-decoration: none;
}


.feedItem a.moreLabel{
	text-decoration: none;
}

/* iPad [portrait] */
@media all and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
	
	div.feedItem{
		margin-bottom : 30px;
		cursor:pointer;
		width: 538px;
		display:none;
	} 
	
	.sc-player{
		width : 80%;
 	}
}
/* iPad [landscape] */
@media all and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
 	div.feedItem{
		margin-bottom : 30px;
		cursor:pointer;
		width: 538px;
		display:none;
	}   	
}

/* iPhone [landscape] */
@media only screen and (max-device-width: 480px) and (orientation:landscape) {
  	div.feedItem{
		margin-bottom : 30px;
		cursor:pointer;
		width: 360px;
		display:none;
	}
	div#bottom_nav, div#share_nav, #iphoneMenu {
		width:360px;	
	}
	
	.sc-player{
		width : 85%;
 	}
	
	#iphoneMenu{
		display: block;
	}
	
}
/* iPhone [portrait] */
@media only screen and (max-device-width: 480px) and (orientation:portrait) {
   	div.feedItem{
		margin-bottom : 30px;
		cursor:pointer;
		width: 280px;
		display:none;
	}
	div#bottom_nav, div#share_nav, #iphoneMenu {
		width:300px;	
	}
	
	.sc-scrubber .sc-time-indicators {
    	position: static;
	}
	
	#iphoneMenu{
		display: block;
	}
	
}
